<?php
include(XOOPS_ROOT_PATH."/modules/myalbum/include/bcoos_module.php");
print "<br /><div align='center'><a href='".XOOPS_URL."/modules/myalbum/credits.php'><b>myAlbum ";
print $modversion['version'];
print "</b></a></div>";
include_once("../../footer.php");
?>